<!doctype html>
<html>
  <head>
    <title>Audio</title>
  </head>
  <body>


    <input type="button" value="Try Random Sound" onclick="playRandomSound();">
    <audio id="audio" autoplay="true"></audio>
  </body>
    <script>
     function playRandomSound(){ 
        var sounds = [
            "https://www.soundjay.com/ambient/sounds/boarding-accouncement-1.mp3",
            "https://www.soundjay.com/ambient/sounds/check-point-1.mp3",
            "https://www.soundjay.com/ambient/sounds/bus-interior-1.mp3",
            "https://www.soundjay.com/ambient/sounds/bus-interior-2.mp3",
            "./boarding-accouncement-1.mp3"];
          
        var soundFile = sounds[Math.floor(Math.random()*sounds.length)];
        document.getElementById("audio").src = soundFile;
    }
    </script>
</html>